AsterNet Class Library (Sandcastle documentation)

| ManagerConnection UnparkedCall Event

A UnparkedCallEvent is triggered when a channel that has been parked is resumed.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event UnparkedCallEventHandler UnparkedCall

    Public Event UnparkedCall As UnparkedCallEventHandler

    public:
     event UnparkedCallEventHandler^ UnparkedCall {
    	void add (UnparkedCallEventHandler^ value);
    	void remove (UnparkedCallEventHandler^ value);
    }

    member UnparkedCall : IEvent<UnparkedCallEventHandler,
        UnparkedCallEvent>

#### Value

Type: AsterNET.Manager
UnparkedCallEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace